XML-SemanticCompare

Errors

XML-SemanticCompare-0.92 has the following 5 errors.

CategoryError
consistent_version0.95,1.01
missing_prereqsXML-LibXML,XML-SAX,XML-SAX-Base,XML-Simple
no_pod_errorsXML-SemanticCompare-0.92/lib/XML/SemanticCompare/SAX.pm -- Around line 207: =cut found outside a pod block. Skipping to next block. XML-SemanticCompare-0.92/lib/XML/SemanticCompare.pm -- Around line 468: =cut found outside a pod block. Skipping to next block.
use_strictXML::SemanticCompare::SAX
use_warningsXML::SemanticCompare::SAX, XML::SemanticCompare